<root version="1">
  <categories>
    <category name="phone" comment="This is the static phone category.  It cannot be changed or removed"/>
    <category name="asp"/>
    <category name="vocoid"/>
    <category name="contoid"/>
    <category name="stopped"/>
    <category name="silence"/>
    <category name="glide"/>
    <category name="fricative"/>
    <category name="nasal"/>
    <category name="affricate"/>
    <category name="checked"/>
    <category name="voiced"/>
    <category name="fortis"/>
    <category name="hlike"/>
    <category name="whistlehack" comment="Added so we can easily do the rewrite rule:

s* >> [f* | v* | th* | dh*]

        transforms to:

s* >> qt* >> [f* | v* | th* | dh*]

Now works as:

s* >> whistlehack         transforms to:

s* >> qt* >> whistlehack"/>

    <category name="lhack"/>
  </categories>

  <parameters>
    <parameter name="microInt" minimum="-10.000000" maximum="10.000000" default="0.000000"/>
    <parameter name="glotVol" minimum="0.000000" maximum="60.000000" default="60.000000"/>
    <parameter name="aspVol" minimum="0.000000" maximum="60.000000" default="0.000000"/>
    <parameter name="fricVol" minimum="0.000000" maximum="10.000000" default="0.000000"/>
    <parameter name="fricPos" minimum="0.000000" maximum="7.000000" default="5.500000"/>
    <parameter name="fricCF" minimum="100.000000" maximum="20000.000000" default="2500.000000"/>
    <parameter name="fricBW" minimum="250.000000" maximum="20000.000000" default="500.000000"/>
    <parameter name="r1" minimum="0.000000" maximum="3.000000" default="0.800000"/>
    <parameter name="r2" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r3" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r4" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r5" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r6" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r7" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="r8" minimum="0.000000" maximum="3.000000" default="1.500000"/>
    <parameter name="velum" minimum="0.000000" maximum="1.500000" default="0.100000"/>
  </parameters>

  <symbols>
    <symbol name="duration" minimum="0.000000" maximum="500.000000" default="100.000000"/>
    <symbol name="transition" minimum="2.000000" maximum="400.000000" default="27.800000"/>
    <symbol name="qssa" minimum="10.000000" maximum="500.000000" default="75.000000"/>
    <symbol name="qssb" minimum="10.000000" maximum="500.000000" default="75.000000"/>
  </symbols>

  <postures>
    <posture name="#" comment="This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="72.000000"/>
        <parameter value="20.000000"/>
        <parameter value="26.000000"/>
        <parameter value="26.000000"/>
      </symbols>


      <categories count="3">
        <category name="#"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="#'" comment="This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="72.000000"/>
        <parameter value="20.000000"/>
        <parameter value="26.000000"/>
        <parameter value="26.000000"/>
      </symbols>
      <categories count="3">
        <category name="#'"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="^" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter is-default="yes" value="100.000000"/>
        <parameter value="40.000000"/>
        <parameter value="30.000000"/>
        <parameter value="30.000000"/>
      </symbols>
      <categories count="3">
        <category name="^"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="^'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter is-default="yes" value="100.000000"/>
        <parameter value="40.000000"/>
        <parameter value="30.000000"/>
        <parameter value="30.000000"/>
      </symbols>
      <categories count="3">
        <category name="^'"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="a" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.650000"/>
        <parameter value="0.650000"/>
        <parameter value="1.310000"/>
        <parameter value="1.230000"/>
        <parameter value="1.310000"/>
        <parameter value="1.670000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="77.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="25.900000"/>
        <parameter value="25.900000"/>
      </symbols>
      <categories count="4">
        <category name="a"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="a'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.650000"/>
        <parameter value="0.650000"/>
        <parameter value="1.310000"/>
        <parameter value="1.230000"/>
        <parameter value="1.310000"/>
        <parameter value="1.670000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="132.400000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="53.600000"/>
        <parameter value="53.600000"/>
      </symbols>
      <categories count="4">
        <category name="a'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="aa" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.840000"/>
        <parameter value="1.150000"/>
        <parameter value="1.310000"/>
        <parameter value="1.590000"/>
        <parameter value="1.590000"/>
        <parameter value="2.610000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="84.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="29.400000"/>
        <parameter value="29.400000"/>
      </symbols>
      <categories count="4">
        <category name="aa"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="aa'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.840000"/>
        <parameter value="1.150000"/>
        <parameter value="1.310000"/>
        <parameter value="1.590000"/>
        <parameter value="1.590000"/>
        <parameter value="2.610000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="122.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="48.400000"/>
        <parameter value="48.400000"/>
      </symbols>
      <categories count="4">
        <category name="aa'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ah" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.450000"/>
        <parameter value="0.940000"/>
        <parameter value="1.100000"/>
        <parameter value="1.520000"/>
        <parameter value="1.460000"/>
        <parameter value="2.450000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="65.400000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="20.100000"/>
        <parameter value="20.100000"/>
      </symbols>
      <categories count="4">
        <category name="ah"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ah'" comment="This primed version was shortened since the original data was statistically invalid (too few samples).  We simply substituted the durations from uh'." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.450000"/>
        <parameter value="0.940000"/>
        <parameter value="1.100000"/>
        <parameter value="1.520000"/>
        <parameter value="1.460000"/>
        <parameter value="2.450000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="118.500000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="46.600000"/>
        <parameter value="46.600000"/>
      </symbols>
      <categories count="4">
        <category name="ah'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="an" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.520000"/>
        <parameter value="0.450000"/>
        <parameter value="0.790000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.020000"/>
        <parameter value="1.590000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="106.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="40.800000"/>
        <parameter value="40.800000"/>
      </symbols>
      <categories count="4">
        <category name="an"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="an'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.520000"/>
        <parameter value="0.450000"/>
        <parameter value="0.790000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.020000"/>
        <parameter value="1.590000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="181.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="78.200000"/>
        <parameter value="78.200000"/>
      </symbols>
      <categories count="4">
        <category name="an'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ar" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.520000"/>
        <parameter value="0.450000"/>
        <parameter value="0.790000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.020000"/>
        <parameter value="1.590000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="106.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="40.800000"/>
        <parameter value="40.800000"/>
      </symbols>
      <categories count="4">
        <category name="ar"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ar'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.520000"/>
        <parameter value="0.450000"/>
        <parameter value="0.790000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.020000"/>
        <parameter value="1.590000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="181.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="78.200000"/>
        <parameter value="78.200000"/>
      </symbols>
      <categories count="4">
        <category name="ar'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="aw" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.100000"/>
        <parameter value="0.940000"/>
        <parameter value="0.420000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.780000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="114.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="44.400000"/>
        <parameter value="44.400000"/>
      </symbols>
      <categories count="4">
        <category name="aw"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="aw'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.100000"/>
        <parameter value="0.940000"/>
        <parameter value="0.420000"/>
        <parameter value="1.490000"/>
        <parameter value="1.670000"/>
        <parameter value="1.780000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="194.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="84.400000"/>
        <parameter value="84.400000"/>
      </symbols>
      <categories count="4">
        <category name="aw'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="b" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="61.000000"/>
        <parameter value="24.000000"/>
        <parameter value="30.500000"/>
        <parameter value="30.500000"/>
      </symbols>
      <categories count="7">
        <category name="b"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="b'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.800000"/>
        <parameter value="24.000000"/>
        <parameter value="35.400000"/>
        <parameter value="35.400000"/>
      </symbols>
      <categories count="7">
        <category name="b'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="bx" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="74.000000"/>
        <parameter value="21.500000"/>
        <parameter value="37.000000"/>
        <parameter value="37.000000"/>
      </symbols>
      <categories count="7">
        <category name="bx"/>
        <category name="contoid"/>
        <category name="phone"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="bx'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="94.000000"/>
        <parameter value="21.500000"/>
        <parameter value="47.000000"/>
        <parameter value="47.000000"/>
      </symbols>
      <categories count="7">
        <category name="bx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="ch" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.000000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="118.600000"/>
        <parameter value="24.200000"/>
        <parameter value="59.300000"/>
        <parameter value="59.300000"/>
      </symbols>
      <categories count="7">
        <category name="ch"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="affricate"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="ch'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.000000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="118.800000"/>
        <parameter value="62.000000"/>
        <parameter value="59.400000"/>
        <parameter value="59.400000"/>
      </symbols>
      <categories count="6">
        <category name="ch'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="affricate"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="d" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.300000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="45.600000"/>
        <parameter value="28.000000"/>
        <parameter value="22.800000"/>
        <parameter value="22.800000"/>
      </symbols>
      <categories count="7">
        <category name="d"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="d'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="73.200000"/>
        <parameter value="28.000000"/>
        <parameter value="36.600000"/>
        <parameter value="36.600000"/>
      </symbols>
      <categories count="7">
        <category name="d'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="voiced"/>
        <category name="checked"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="dh" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.250000"/>
        <parameter value="6.000000"/>
        <parameter value="4400.000000"/>
        <parameter value="4500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.200000"/>
        <parameter is-default="yes" value="1.500000"/>
        <parameter value="1.350000"/>
        <parameter value="1.200000"/>
        <parameter value="1.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.000000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="41.400000"/>
        <parameter value="44.000000"/>
        <parameter value="20.700000"/>
        <parameter value="20.700000"/>
      </symbols>
      <categories count="8">
        <category name="dh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="dh'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.250000"/>
        <parameter value="6.000000"/>
        <parameter value="4400.000000"/>
        <parameter value="4500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.200000"/>
        <parameter is-default="yes" value="1.500000"/>
        <parameter value="1.350000"/>
        <parameter value="1.200000"/>
        <parameter value="1.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.000000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="41.400000"/>
        <parameter value="44.000000"/>
        <parameter value="20.700000"/>
        <parameter value="20.700000"/>
      </symbols>
      <categories count="8">
        <category name="dh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="dx" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="51.600000"/>
        <parameter value="28.500000"/>
        <parameter value="25.800000"/>
        <parameter value="25.800000"/>
      </symbols>
      <categories count="7">
        <category name="dx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="dx'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="65.400000"/>
        <parameter value="28.500000"/>
        <parameter value="32.700000"/>
        <parameter value="32.700000"/>
      </symbols>
      <categories count="7">
        <category name="dx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="e" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.680000"/>
        <parameter value="1.120000"/>
        <parameter value="1.695000"/>
        <parameter value="1.385000"/>
        <parameter value="1.070000"/>
        <parameter value="1.045000"/>
        <parameter value="2.060000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="61.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="17.900000"/>
        <parameter value="17.900000"/>
      </symbols>
      <categories count="4">
        <category name="e"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="e'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.680000"/>
        <parameter value="1.120000"/>
        <parameter value="1.695000"/>
        <parameter value="1.385000"/>
        <parameter value="1.070000"/>
        <parameter value="1.045000"/>
        <parameter value="2.060000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="77.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="26.200000"/>
        <parameter value="26.200000"/>
      </symbols>
      <categories count="4">
        <category name="e'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ee" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.670000"/>
        <parameter value="1.905000"/>
        <parameter value="1.985000"/>
        <parameter value="0.810000"/>
        <parameter value="0.495000"/>
        <parameter value="0.730000"/>
        <parameter value="1.485000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="82.400000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="28.600000"/>
        <parameter value="28.600000"/>
      </symbols>
      <categories count="4">
        <category name="ee"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ee'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.670000"/>
        <parameter value="1.905000"/>
        <parameter value="1.985000"/>
        <parameter value="0.810000"/>
        <parameter value="0.495000"/>
        <parameter value="0.730000"/>
        <parameter value="1.485000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="141.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="58.300000"/>
        <parameter value="58.300000"/>
      </symbols>
      <categories count="4">
        <category name="ee'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="er" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="132.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="53.500000"/>
        <parameter value="53.500000"/>
      </symbols>
      <categories count="4">
        <category name="er"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="er'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="167.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="71.200000"/>
        <parameter value="71.200000"/>
      </symbols>
      <categories count="4">
        <category name="er'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="f" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.500000"/>
        <parameter value="7.000000"/>
        <parameter value="3300.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="0.890000"/>
        <parameter value="0.840000"/>
        <parameter value="0.500000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.000000"/>
        <parameter value="40.000000"/>
        <parameter value="35.000000"/>
        <parameter value="35.000000"/>
      </symbols>
      <categories count="7">
        <category name="f"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="f'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.500000"/>
        <parameter value="7.000000"/>
        <parameter value="3300.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="0.890000"/>
        <parameter value="0.840000"/>
        <parameter value="0.500000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="98.000000"/>
        <parameter value="40.000000"/>
        <parameter value="49.000000"/>
        <parameter value="49.000000"/>
      </symbols>
      <categories count="7">
        <category name="f'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="g" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="53.400000"/>
        <parameter value="22.000000"/>
        <parameter value="26.700000"/>
        <parameter value="26.700000"/>
      </symbols>
      <categories count="7">
        <category name="g"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="g'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="43.500000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="68.200000"/>
        <parameter value="22.000000"/>
        <parameter value="34.100000"/>
        <parameter value="34.100000"/>
      </symbols>
      <categories count="7">
        <category name="g'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="gs" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.000000"/>
        <parameter value="18.000000"/>
        <parameter value="35.000000"/>
        <parameter value="35.000000"/>
      </symbols>
      <categories count="6">
        <category name="gs"/>
        <category name="phone"/>
        <category name="silence"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="hlike"/>
      </categories>
    </posture>
    <posture name="gs'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="90.000000"/>
        <parameter value="18.000000"/>
        <parameter value="45.000000"/>
        <parameter value="45.000000"/>
      </symbols>
      <categories count="5">
        <category name="gs'"/>
        <category name="phone"/>
        <category name="hlike"/>
        <category name="contoid"/>
        <category name="stopped"/>
      </categories>
    </posture>
    <posture name="h" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="49.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="24.900000"/>
        <parameter value="24.900000"/>
      </symbols>
      <categories count="5">
        <category name="h"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="hlike"/>
        <category name="contoid"/>
      </categories>
    </posture>
    <posture name="h'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="66.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="33.300000"/>
        <parameter value="33.300000"/>
      </symbols>
      <categories count="5">
        <category name="h'"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="contoid"/>
        <category name="hlike"/>
      </categories>
    </posture>
    <posture name="hh" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="1.000000"/>
        <parameter value="1000.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.240000"/>
        <parameter value="0.400000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="63.800000"/>
        <parameter value="34.200000"/>
        <parameter value="31.900000"/>
        <parameter value="31.900000"/>
      </symbols>
      <categories count="4">
        <category name="hh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
    </posture>
    <posture name="hh'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="1.000000"/>
        <parameter value="1000.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.240000"/>
        <parameter value="0.400000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="124.200000"/>
        <parameter value="24.200000"/>
        <parameter value="62.100000"/>
        <parameter value="62.100000"/>
      </symbols>
      <categories count="4">
        <category name="hh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
    </posture>
    <posture name="hv" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="42.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="49.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="24.900000"/>
        <parameter value="24.900000"/>
      </symbols>
      <categories count="5">
        <category name="hv"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="hlike"/>
        <category name="contoid"/>
      </categories>
    </posture>
    <posture name="hv'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="42.000000"/>
        <parameter value="10.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter value="0.800000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="66.600000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="33.300000"/>
        <parameter value="33.300000"/>
      </symbols>
      <categories count="5">
        <category name="hv'"/>
        <category name="phone"/>
        <category name="asp"/>
        <category name="contoid"/>
        <category name="hlike"/>
      </categories>
    </posture>
    <posture name="i" comment="Bumped qss values up to 30 from 14" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.045000"/>
        <parameter value="1.565000"/>
        <parameter value="1.750000"/>
        <parameter value="0.940000"/>
        <parameter value="0.680000"/>
        <parameter value="0.785000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="53.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="14.000000"/>
        <parameter value="14.000000"/>
      </symbols>
      <categories count="4">
        <category name="i"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="i'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.045000"/>
        <parameter value="1.565000"/>
        <parameter value="1.750000"/>
        <parameter value="0.940000"/>
        <parameter value="0.680000"/>
        <parameter value="0.785000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="76.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="25.500000"/>
        <parameter value="25.500000"/>
      </symbols>
      <categories count="4">
        <category name="i'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="in" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.835000"/>
        <parameter value="1.150000"/>
        <parameter value="1.305000"/>
        <parameter value="1.590000"/>
        <parameter value="1.590000"/>
        <parameter value="2.610000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="84.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="29.400000"/>
        <parameter value="29.400000"/>
      </symbols>
      <categories count="4">
        <category name="in"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="in'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.650000"/>
        <parameter value="0.835000"/>
        <parameter value="1.150000"/>
        <parameter value="1.305000"/>
        <parameter value="1.590000"/>
        <parameter value="1.590000"/>
        <parameter value="2.610000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="122.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="48.400000"/>
        <parameter value="48.400000"/>
      </symbols>
      <categories count="4">
        <category name="in'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="j" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="48.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.000000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="93.400000"/>
        <parameter value="24.200000"/>
        <parameter value="46.700000"/>
        <parameter value="46.700000"/>
      </symbols>
      <categories count="7">
        <category name="j"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="affricate"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="j'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="48.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.000000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter is-default="yes" value="100.000000"/>
        <parameter value="24.200000"/>
        <parameter value="50.000000"/>
        <parameter value="50.000000"/>
      </symbols>
      <categories count="7">
        <category name="j'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="affricate"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="k" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="62.800000"/>
        <parameter value="30.000000"/>
        <parameter value="31.400000"/>
        <parameter value="31.400000"/>
      </symbols>
      <categories count="5">
        <category name="k"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="k'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="82.400000"/>
        <parameter value="30.000000"/>
        <parameter value="41.700000"/>
        <parameter value="41.700000"/>
      </symbols>
      <categories count="5">
        <category name="k'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="kx" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="87.200000"/>
        <parameter value="30.000000"/>
        <parameter value="43.600000"/>
        <parameter value="43.600000"/>
      </symbols>
      <categories count="5">
        <category name="kx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="kx'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="114.600000"/>
        <parameter value="30.000000"/>
        <parameter value="57.300000"/>
        <parameter value="57.300000"/>
      </symbols>
      <categories count="5">
        <category name="kx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="l" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="1.100000"/>
        <parameter value="0.970000"/>
        <parameter value="0.890000"/>
        <parameter value="0.340000"/>
        <parameter value="0.290000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="72.000000"/>
        <parameter value="22.600000"/>
        <parameter value="36.000000"/>
        <parameter value="36.000000"/>
      </symbols>
      <categories count="6">
        <category name="l"/>
        <category name="phone"/>
        <category name="glide"/>
        <category name="contoid"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="l'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="1.100000"/>
        <parameter value="0.970000"/>
        <parameter value="0.890000"/>
        <parameter value="0.340000"/>
        <parameter value="0.290000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="84.000000"/>
        <parameter value="22.600000"/>
        <parameter value="42.000000"/>
        <parameter value="42.000000"/>
      </symbols>
      <categories count="6">
        <category name="l'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="ll" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.630000"/>
        <parameter value="0.470000"/>
        <parameter value="0.650000"/>
        <parameter value="1.540000"/>
        <parameter value="0.450000"/>
        <parameter value="0.260000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="72.000000"/>
        <parameter value="22.600000"/>
        <parameter value="36.000000"/>
        <parameter value="36.000000"/>
      </symbols>
      <categories count="6">
        <category name="ll"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="ll'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.630000"/>
        <parameter value="0.470000"/>
        <parameter value="0.650000"/>
        <parameter value="1.540000"/>
        <parameter value="0.450000"/>
        <parameter value="0.260000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="84.000000"/>
        <parameter value="22.600000"/>
        <parameter value="42.000000"/>
        <parameter value="42.000000"/>
      </symbols>
      <categories count="6">
        <category name="ll'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="ls" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.630000"/>
        <parameter value="0.470000"/>
        <parameter value="0.650000"/>
        <parameter value="1.540000"/>
        <parameter value="0.450000"/>
        <parameter value="0.260000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter is-default="yes" value="100.000000"/>
        <parameter value="22.600000"/>
        <parameter value="50.000000"/>
        <parameter value="50.000000"/>
      </symbols>
      <categories count="6">
        <category name="ls"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="ls'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.630000"/>
        <parameter value="0.470000"/>
        <parameter value="0.650000"/>
        <parameter value="1.540000"/>
        <parameter value="0.450000"/>
        <parameter value="0.260000"/>
        <parameter value="1.050000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="150.000000"/>
        <parameter value="22.600000"/>
        <parameter is-default="yes" value="75.000000"/>
        <parameter is-default="yes" value="75.000000"/>
      </symbols>
      <categories count="6">
        <category name="ls'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
      </categories>
    </posture>
    <posture name="m" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="49.800000"/>
        <parameter value="16.000000"/>
        <parameter value="24.800000"/>
        <parameter value="24.800000"/>
      </symbols>
      <categories count="7">
        <category name="m"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="m'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="94.400000"/>
        <parameter value="16.000000"/>
        <parameter value="47.200000"/>
        <parameter value="47.200000"/>
      </symbols>
      <categories count="7">
        <category name="m'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="n" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="1.000000"/>
        <parameter value="0.050000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="50.600000"/>
        <parameter value="25.700000"/>
        <parameter value="25.300000"/>
        <parameter value="25.300000"/>
      </symbols>
      <categories count="7">
        <category name="n"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="n'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="1.000000"/>
        <parameter value="0.050000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="66.000000"/>
        <parameter value="25.700000"/>
        <parameter value="33.000000"/>
        <parameter value="33.000000"/>
      </symbols>
      <categories count="7">
        <category name="n'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="ng" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="50.000000"/>
        <parameter value="28.500000"/>
        <parameter value="25.000000"/>
        <parameter value="25.000000"/>
      </symbols>
      <categories count="5">
        <category name="ng"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ng'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter value="0.500000"/>
      </parameters>
      <symbols>
        <parameter value="68.000000"/>
        <parameter value="28.500000"/>
        <parameter value="34.000000"/>
        <parameter value="34.000000"/>
      </symbols>
      <categories count="5">
        <category name="ng'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="nasal"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="o" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.000000"/>
        <parameter value="0.925000"/>
        <parameter value="0.600000"/>
        <parameter value="1.270000"/>
        <parameter value="1.830000"/>
        <parameter value="1.970000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.400000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="22.600000"/>
        <parameter value="22.600000"/>
      </symbols>
      <categories count="4">
        <category name="o"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="o'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.000000"/>
        <parameter value="0.930000"/>
        <parameter value="0.600000"/>
        <parameter value="1.270000"/>
        <parameter value="1.830000"/>
        <parameter value="1.970000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="103.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="39.300000"/>
        <parameter value="39.300000"/>
      </symbols>
      <categories count="4">
        <category name="o'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="oh" comment="We have fiddled the duration by plus 20 msec because the very short qss was causing impulse problems in paramater construction.
" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="37.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="5.000000"/>
        <parameter value="5.000000"/>
      </symbols>
      <categories count="4">
        <category name="oh"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="oh'" comment="" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="41.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="7.000000"/>
        <parameter value="7.000000"/>
      </symbols>
      <categories count="4">
        <category name="oh'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="on" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.000000"/>
        <parameter value="0.925000"/>
        <parameter value="0.600000"/>
        <parameter value="1.265000"/>
        <parameter value="1.830000"/>
        <parameter value="1.965000"/>
        <parameter value="1.120000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="70.400000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="22.600000"/>
        <parameter value="22.600000"/>
      </symbols>
      <categories count="4">
        <category name="on"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="on'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.000000"/>
        <parameter value="0.925000"/>
        <parameter value="0.600000"/>
        <parameter value="1.265000"/>
        <parameter value="1.830000"/>
        <parameter value="1.965000"/>
        <parameter value="1.120000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="103.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="39.300000"/>
        <parameter value="39.300000"/>
      </symbols>
      <categories count="4">
        <category name="on'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ov" comment="We have fiddled the duration by plus 20 msec because the very short qss was causing impulse problems in paramater construction.
" >
   <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="37.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="5.000000"/>
        <parameter value="5.000000"/>
      </symbols>
      <categories count="4">
        <category name="ov"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="ov'" comment="" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="41.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="7.000000"/>
        <parameter value="7.000000"/>
      </symbols>
      <categories count="4">
        <category name="ov'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="p" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="76.000000"/>
        <parameter value="18.300000"/>
        <parameter value="38.000000"/>
        <parameter value="38.000000"/>
      </symbols>
      <categories count="7">
        <category name="p"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="p'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="81.600000"/>
        <parameter value="18.300000"/>
        <parameter value="40.800000"/>
        <parameter value="40.800000"/>
      </symbols>
      <categories count="7">
        <category name="p'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="ph" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="24.000000"/>
        <parameter value="7.000000"/>
        <parameter value="864.000000"/>
        <parameter value="3587.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.600000"/>
        <parameter value="0.520000"/>
        <parameter value="0.710000"/>
        <parameter value="0.240000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter is-default="yes" value="100.000000"/>
        <parameter value="18.300000"/>
        <parameter value="50.000000"/>
        <parameter value="50.000000"/>
      </symbols>
      <categories count="6">
        <category name="ph"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="ph'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="24.000000"/>
        <parameter value="7.000000"/>
        <parameter value="864.000000"/>
        <parameter value="3587.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.600000"/>
        <parameter value="0.520000"/>
        <parameter value="0.710000"/>
        <parameter value="0.240000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="126.000000"/>
        <parameter value="18.300000"/>
        <parameter value="63.000000"/>
        <parameter value="63.000000"/>
      </symbols>
      <categories count="6">
        <category name="ph'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="px" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="89.400000"/>
        <parameter value="18.300000"/>
        <parameter value="44.700000"/>
        <parameter value="44.700000"/>
      </symbols>
      <categories count="7">
        <category name="px"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="px'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="116.200000"/>
        <parameter value="18.300000"/>
        <parameter value="58.100000"/>
        <parameter value="58.100000"/>
      </symbols>
      <categories count="7">
        <category name="px'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="q" comment="This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="18.000000"/>
        <parameter value="6.000000"/>
        <parameter value="6.000000"/>
        <parameter value="6.000000"/>
      </symbols>
      <categories count="3">
        <category name="q"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="q'" comment="This is an "at rest" symbol that is used to start and terminate utterances without introducing ridiculous transitions etc!" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="0.010000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="21.000000"/>
        <parameter value="7.000000"/>
        <parameter value="7.000000"/>
        <parameter value="7.000000"/>
      </symbols>
      <categories count="3">
        <category name="q'"/>
        <category name="silence"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="qc" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.100000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qc"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qc'" >
      <parameters>
        <parameter value="-2.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.100000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qc'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qk" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qk"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qk'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="4.700000"/>
        <parameter value="2000.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.990000"/>
        <parameter value="0.100000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qk'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qp" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qp"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qp'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="2000.000000"/>
        <parameter value="700.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.760000"/>
        <parameter value="1.280000"/>
        <parameter value="1.800000"/>
        <parameter value="0.990000"/>
        <parameter value="0.840000"/>
        <parameter value="0.100000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qp'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qs" comment="Added for rewrite rule, to be inserted between s and whistlehack phones." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qs"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qs'" comment="Added for rewrite rule, to be inserted between s and whistlehack phones." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qs'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qt" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qt"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qt'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qt'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qz" comment="Added for rewrite rule, to be inserted between z and whistlehack phones." >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.600000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qz"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="qz'" comment="Added for rewrite rule, to be inserted between z and whistlehack phones." >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.600000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="6.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
        <parameter value="2.000000"/>
      </symbols>
      <categories count="3">
        <category name="qz'"/>
        <category name="phone"/>
        <category name="silence"/>
      </categories>
    </posture>
    <posture name="r" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="0.730000"/>
        <parameter value="1.070000"/>
        <parameter value="2.120000"/>
        <parameter value="0.470000"/>
        <parameter value="1.780000"/>
        <parameter value="0.650000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="40.400000"/>
        <parameter value="40.000000"/>
        <parameter value="20.200000"/>
        <parameter value="20.200000"/>
      </symbols>
      <categories count="7">
        <category name="r"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="r'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="0.730000"/>
        <parameter value="1.070000"/>
        <parameter value="2.120000"/>
        <parameter value="0.470000"/>
        <parameter value="1.780000"/>
        <parameter value="0.650000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.800000"/>
        <parameter value="40.000000"/>
        <parameter value="35.400000"/>
        <parameter value="35.400000"/>
      </symbols>
      <categories count="7">
        <category name="r'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="rr" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="0.730000"/>
        <parameter value="1.310000"/>
        <parameter value="2.120000"/>
        <parameter value="0.630000"/>
        <parameter value="1.780000"/>
        <parameter value="0.650000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="40.400000"/>
        <parameter value="40.000000"/>
        <parameter value="20.200000"/>
        <parameter value="20.200000"/>
      </symbols>
      <categories count="7">
        <category name="rr"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="rr'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="0.730000"/>
        <parameter value="1.310000"/>
        <parameter value="2.120000"/>
        <parameter value="0.630000"/>
        <parameter value="1.780000"/>
        <parameter value="0.650000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.800000"/>
        <parameter value="40.000000"/>
        <parameter value="35.400000"/>
        <parameter value="35.400000"/>
      </symbols>
      <categories count="7">
        <category name="rr'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="phone"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="s" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.800000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="78.200000"/>
        <parameter value="29.600000"/>
        <parameter value="39.100000"/>
        <parameter value="39.100000"/>
      </symbols>
      <categories count="7">
        <category name="s"/>
        <category name="fortis"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="s'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.800000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="111.600000"/>
        <parameter value="29.600000"/>
        <parameter value="55.800000"/>
        <parameter value="55.800000"/>
      </symbols>
      <categories count="7">
        <category name="s'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="sh" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.400000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.370000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="63.800000"/>
        <parameter value="24.200000"/>
        <parameter value="31.900000"/>
        <parameter value="31.900000"/>
      </symbols>
      <categories count="7">
        <category name="sh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="sh'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.400000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.370000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="124.200000"/>
        <parameter value="24.200000"/>
        <parameter value="62.100000"/>
        <parameter value="62.100000"/>
      </symbols>
      <categories count="7">
        <category name="sh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="t" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="49.800000"/>
        <parameter value="24.200000"/>
        <parameter value="24.900000"/>
        <parameter value="24.900000"/>
      </symbols>
      <categories count="7">
        <category name="t"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="t'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="7.000000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.400000"/>
        <parameter value="24.200000"/>
        <parameter value="35.200000"/>
        <parameter value="35.200000"/>
      </symbols>
      <categories count="7">
        <category name="t'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="th" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.250000"/>
        <parameter value="6.000000"/>
        <parameter value="4400.000000"/>
        <parameter value="4500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.200000"/>
        <parameter is-default="yes" value="1.500000"/>
        <parameter value="1.350000"/>
        <parameter value="1.200000"/>
        <parameter value="1.200000"/>
        <parameter value="0.400000"/>
        <parameter value="1.000000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="54.600000"/>
        <parameter value="40.000000"/>
        <parameter value="27.300000"/>
        <parameter value="27.300000"/>
      </symbols>
      <categories count="8">
        <category name="th"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="th'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.250000"/>
        <parameter value="6.000000"/>
        <parameter value="4400.000000"/>
        <parameter value="4500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.200000"/>
        <parameter is-default="yes" value="1.500000"/>
        <parameter value="1.350000"/>
        <parameter value="1.200000"/>
        <parameter value="1.200000"/>
        <parameter value="0.400000"/>
        <parameter is-default="yes" value="1.500000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="116.200000"/>
        <parameter value="40.000000"/>
        <parameter value="58.100000"/>
        <parameter value="58.100000"/>
      </symbols>
      <categories count="8">
        <category name="th'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="tx" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="90.000000"/>
        <parameter value="24.200000"/>
        <parameter value="45.000000"/>
        <parameter value="45.000000"/>
      </symbols>
      <categories count="7">
        <category name="tx"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="tx'" >
      <parameters>
        <parameter value="-10.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="6.700000"/>
        <parameter value="4500.000000"/>
        <parameter value="2000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.760000"/>
        <parameter value="0.100000"/>
        <parameter value="1.440000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="107.000000"/>
        <parameter value="24.200000"/>
        <parameter value="53.500000"/>
        <parameter value="53.500000"/>
      </symbols>
      <categories count="7">
        <category name="tx'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="stopped"/>
        <category name="checked"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="u" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.625000"/>
        <parameter value="0.600000"/>
        <parameter value="0.705000"/>
        <parameter value="1.120000"/>
        <parameter value="1.930000"/>
        <parameter value="1.515000"/>
        <parameter value="0.625000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="51.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="12.900000"/>
        <parameter value="12.900000"/>
      </symbols>
      <categories count="4">
        <category name="u"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="u'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.625000"/>
        <parameter value="0.600000"/>
        <parameter value="0.705000"/>
        <parameter value="1.120000"/>
        <parameter value="1.930000"/>
        <parameter value="1.515000"/>
        <parameter value="0.625000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="108.800000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="41.800000"/>
        <parameter value="41.800000"/>
      </symbols>
      <categories count="4">
        <category name="u'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="uh" comment="We have fiddled the duration by plus 20 msec because the very short qss was causing impulse problems in paramater construction.
" >
   <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="46.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="10.400000"/>
        <parameter value="10.400000"/>
      </symbols>
      <categories count="4">
        <category name="uh"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="uh'" comment="" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="1.050000"/>
        <parameter value="1.230000"/>
        <parameter value="1.120000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="74.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="24.400000"/>
        <parameter value="24.400000"/>
      </symbols>
      <categories count="4">
        <category name="uh'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="un" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="46.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="23.100000"/>
        <parameter value="23.100000"/>
      </symbols>
      <categories count="4">
        <category name="un"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="un'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.885000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.755000"/>
        <parameter value="1.045000"/>
        <parameter value="1.225000"/>
        <parameter value="1.120000"/>
        <parameter value="1.500000"/>
      </parameters>
      <symbols>
        <parameter value="74.000000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="24.400000"/>
        <parameter value="24.400000"/>
      </symbols>
      <categories count="4">
        <category name="un'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="uu" comment="We have doubled the qss's because uu tends to get underestimated as it is often final and dies away." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.910000"/>
        <parameter value="1.440000"/>
        <parameter value="0.600000"/>
        <parameter value="1.020000"/>
        <parameter value="1.330000"/>
        <parameter value="1.560000"/>
        <parameter value="0.550000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="105.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="40.000000"/>
        <parameter value="40.000000"/>
      </symbols>
      <categories count="4">
        <category name="uu"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="uu'" comment="We have increased the qss's because uu tends to get underestimated as it is often final and dies away.  The "'" version is longer in proportion to the not-' version by rough comparison with other vowels.  Yes!!! This is *very* ad hoc and Len disapproves!" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.910000"/>
        <parameter value="1.440000"/>
        <parameter value="0.600000"/>
        <parameter value="1.020000"/>
        <parameter value="1.330000"/>
        <parameter value="1.560000"/>
        <parameter value="0.550000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="145.200000"/>
        <parameter is-default="yes" value="27.800000"/>
        <parameter value="60.000000"/>
        <parameter value="60.000000"/>
      </symbols>
      <categories count="4">
        <category name="uu'"/>
        <category name="phone"/>
        <category name="vocoid"/>
        <category name="voiced"/>
      </categories>
    </posture>
    <posture name="v" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.200000"/>
        <parameter value="7.000000"/>
        <parameter value="3300.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="0.890000"/>
        <parameter value="0.840000"/>
        <parameter value="0.500000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="48.400000"/>
        <parameter value="44.000000"/>
        <parameter value="24.200000"/>
        <parameter value="24.200000"/>
      </symbols>
      <categories count="8">
        <category name="v"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="v'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.200000"/>
        <parameter value="7.000000"/>
        <parameter value="3300.000000"/>
        <parameter value="1000.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="0.890000"/>
        <parameter value="0.990000"/>
        <parameter value="0.810000"/>
        <parameter value="0.760000"/>
        <parameter value="0.890000"/>
        <parameter value="0.840000"/>
        <parameter value="0.500000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="70.000000"/>
        <parameter value="44.000000"/>
        <parameter value="35.000000"/>
        <parameter value="35.000000"/>
      </symbols>
      <categories count="8">
        <category name="v'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="whistlehack"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="w" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.910000"/>
        <parameter value="1.440000"/>
        <parameter value="0.600000"/>
        <parameter value="1.020000"/>
        <parameter value="1.330000"/>
        <parameter value="1.560000"/>
        <parameter value="0.550000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="47.400000"/>
        <parameter value="33.700000"/>
        <parameter value="23.700000"/>
        <parameter value="23.700000"/>
      </symbols>
      <categories count="7">
        <category name="w"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="w'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.910000"/>
        <parameter value="1.440000"/>
        <parameter value="0.600000"/>
        <parameter value="1.020000"/>
        <parameter value="1.330000"/>
        <parameter value="1.560000"/>
        <parameter value="0.550000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="68.600000"/>
        <parameter value="33.700000"/>
        <parameter value="34.300000"/>
        <parameter value="34.300000"/>
      </symbols>
      <categories count="7">
        <category name="w'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="x" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.500000"/>
        <parameter value="2.000000"/>
        <parameter value="1770.000000"/>
        <parameter value="900.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.400000"/>
        <parameter value="0.990000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="98.000000"/>
        <parameter value="30.000000"/>
        <parameter value="49.000000"/>
        <parameter value="49.000000"/>
      </symbols>
      <categories count="4">
        <category name="x"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
    </posture>
    <posture name="x'" >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.500000"/>
        <parameter value="2.000000"/>
        <parameter value="1770.000000"/>
        <parameter value="900.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.700000"/>
        <parameter value="1.300000"/>
        <parameter value="0.400000"/>
        <parameter value="0.990000"/>
        <parameter value="1.070000"/>
        <parameter value="0.730000"/>
        <parameter value="1.490000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="124.000000"/>
        <parameter value="45.000000"/>
        <parameter value="62.000000"/>
        <parameter value="62.000000"/>
      </symbols>
      <categories count="4">
        <category name="x'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
      </categories>
    </posture>
    <posture name="y" comment="Nasalized this phone slightly (velum = 0.25).  This results in better transitions with nasals (i.e. n y uu), and eliminates the bumping.  Has no ill effects on y's in other, non-nasalized contexts." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.670000"/>
        <parameter value="1.910000"/>
        <parameter value="1.990000"/>
        <parameter value="0.630000"/>
        <parameter value="0.290000"/>
        <parameter value="0.580000"/>
        <parameter value="1.490000"/>
        <parameter value="0.250000"/>
      </parameters>
      <symbols>
        <parameter value="54.600000"/>
        <parameter value="37.700000"/>
        <parameter value="27.300000"/>
        <parameter value="27.300000"/>
      </symbols>
      <categories count="5">
        <category name="y"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="y'" comment="Nasalized this phone slightly (velum = 0.25).  This results in better transitions with nasals (i.e. n y uu), and eliminates the bumping.  Has no ill effects on y's in other, non-nasalized contexts." >
      <parameters>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="60.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter is-default="yes" value="5.500000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.670000"/>
        <parameter value="1.910000"/>
        <parameter value="1.990000"/>
        <parameter value="0.630000"/>
        <parameter value="0.290000"/>
        <parameter value="0.580000"/>
        <parameter value="1.490000"/>
        <parameter value="0.250000"/>
      </parameters>
      <symbols>
        <parameter value="84.400000"/>
        <parameter value="37.700000"/>
        <parameter value="42.200000"/>
        <parameter value="42.200000"/>
      </symbols>
      <categories count="5">
        <category name="y'"/>
        <category name="contoid"/>
        <category name="glide"/>
        <category name="voiced"/>
        <category name="phone"/>
      </categories>
    </posture>
    <posture name="z" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.800000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.600000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="56.600000"/>
        <parameter value="30.400000"/>
        <parameter value="28.300000"/>
        <parameter value="28.300000"/>
      </symbols>
      <categories count="8">
        <category name="z"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="z'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.800000"/>
        <parameter value="5.800000"/>
        <parameter value="5500.000000"/>
        <parameter is-default="yes" value="500.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.310000"/>
        <parameter value="1.490000"/>
        <parameter value="1.250000"/>
        <parameter value="0.900000"/>
        <parameter value="0.200000"/>
        <parameter value="0.600000"/>
        <parameter value="1.310000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="84.800000"/>
        <parameter value="30.400000"/>
        <parameter value="42.400000"/>
        <parameter value="42.400000"/>
      </symbols>
      <categories count="8">
        <category name="z'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="checked"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="zh" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.400000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.370000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="40.000000"/>
        <parameter value="29.600000"/>
        <parameter value="20.000000"/>
        <parameter value="20.000000"/>
      </symbols>
      <categories count="8">
        <category name="zh"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
    <posture name="zh'" >
      <parameters>
        <parameter value="-1.000000"/>
        <parameter value="54.000000"/>
        <parameter is-default="yes" value="0.000000"/>
        <parameter value="0.400000"/>
        <parameter value="5.600000"/>
        <parameter is-default="yes" value="2500.000000"/>
        <parameter value="2600.000000"/>
        <parameter is-default="yes" value="0.800000"/>
        <parameter value="1.360000"/>
        <parameter value="1.740000"/>
        <parameter value="1.870000"/>
        <parameter value="0.940000"/>
        <parameter value="0.370000"/>
        <parameter value="0.790000"/>
        <parameter value="0.790000"/>
        <parameter is-default="yes" value="0.100000"/>
      </parameters>
      <symbols>
        <parameter value="83.000000"/>
        <parameter value="29.600000"/>
        <parameter value="41.500000"/>
        <parameter value="41.500000"/>
      </symbols>
      <categories count="8">
        <category name="zh'"/>
        <category name="phone"/>
        <category name="contoid"/>
        <category name="fricative"/>
        <category name="checked"/>
        <category name="voiced"/>
        <category name="fortis"/>
        <category name="lhack"/>
      </categories>
    </posture>
  </postures>









      <Prototypes>
      <Equations>
      <NamedList name="DefaultDurations" >
      <Prototype name="DiphoneDefault" >
      <Equation>
        (qssb1 + transition1 / 2.000000) / tempo1 + (transition2 / 2.000000 + qssa2) / tempo2
        </Equation>
        <Prototype name="TriphoneDefault" >
        <Equation>
        (qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3) / tempo3
        </Equation>
        <Prototype name="TetraphoneDefault" >
        <Equation>
        (qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3 + qssb3) / tempo3 + (transition4 + qssa4) / tempo4
        </Equation>
        </NamedList>
        <NamedList name="SymbolDefaults" >
        <Prototype name="diBeat" >
        <Equation>
        qssb1 / tempo1
        </Equation>
        <Prototype name="triBeat" >
        <Equation>
        mark1 + qssb2 / tempo2
        </Equation>
        <Prototype name="Mark1" >
        <Equation>
        (qssb1 / tempo1) + (transition2 + qssa2) / tempo2
        </Equation>
        <Prototype name="Mark2" >
        <Equation>
        (qssb1 / tempo1) + (transition2 + qssa2 + qssb2) / tempo2 + (transition3 + qssa3) / tempo3
        </Equation>
        <Prototype name="Zero" >
        <Equation>
        0.000000
        </Equation>
        <Prototype name="diOneThird" >
        <Equation>
        (mark1 * 0.333333)
        </Equation>
        <Prototype name="diTwoThird" >
        <Equation>
        (mark1 * 0.666667)
        </Equation>
        <Prototype name="triOneThird" >
        <Equation>
        (mark2 - mark1) * 0.333333 + mark1
        </Equation>
        <Prototype name="triTwoThird" >
        <Equation>
        (mark2 - mark1) * 0.666667 + mark1
        </Equation>
        <Prototype name="tetraOneThird" >
        <Equation>
        (rd - mark2) * 0.333333 + mark2
        </Equation>
        <Prototype name="tetraTwoThird" >
        <Equation>
        (rd - mark2) * 0.666667 + mark2
        </Equation>
        </NamedList>
        <NamedList name="DiphoneStandard" >
        <Prototype name="diOneTenth" >
        <Equation>
        mark1 * 0.100000
        </Equation>
        <Prototype name="diTwoTenth" >
        <Equation>
        (mark1 * 0.200000)
        </Equation>
        <Prototype name="diThreeTenth" >
        <Equation>
        (mark1 * 0.300000)
        </Equation>
        <Prototype name="diFourTenth" >
        <Equation>
        (mark1 * 0.400000)
        </Equation>
        <Prototype name="diFiveTenth" >
        <Equation>
        (mark1 * 0.500000)
        </Equation>
        <Prototype name="diSixTenth" >
        <Equation>
        (mark1 * 0.600000)
        </Equation>
        <Prototype name="diSevenTenth" >
        <Equation>
        (mark1 * 0.700000)
        </Equation>
        <Prototype name="diEightTenth" >
        <Equation>
        (mark1 * 0.800000)
        </Equation>
        <Prototype name="diNineTenth" >
        <Equation>
        (mark1 * 0.900000)
        </Equation>
        <Prototype name="TransByOneThird" >
        <Equation>
        (qssb1 + transition1 / 6.000000) / tempo1 + (transition2 / 6.000000) / tempo2
        </Equation>
        <Prototype name="EndTrans" >
        <Equation>
        rd - qssa2 / tempo2
        </Equation>
        <Prototype name="qssa2By2" >
        <Equation>
        rd - (qssa2 / 2.000000) / tempo2
        </Equation>
        <Prototype name="TransByTwoThird" >
        <Equation>
        (qssb1 + transition1 / 3.000000) / tempo1 + (transition2 / 3.000000) / tempo2
        </Equation>
        </NamedList>
        <NamedList name="TriphoneStandard" >
        <Prototype name="triOneTenth" >
        <Equation>
        (mark2 - mark1) * 0.100000 + mark1
        </Equation>
        <Prototype name="triTwoTenth" >
        <Equation>
        (((mark2 - mark1) * 0.200000) + mark1)
        </Equation>
        <Prototype name="triThreeTenth" >
        <Equation>
        (((mark2 - mark1) * 0.300000) + mark1)
        </Equation>
        <Prototype name="triFourTenth" >
        <Equation>
        (((mark2 - mark1) * 0.400000) + mark1)
        </Equation>
        <Prototype name="triFiveTenth" >
        <Equation>
        (((mark2 - mark1) * 0.500000) + mark1)
        </Equation>
        <Prototype name="triSixTenth" >
        <Equation>
        (((mark2 - mark1) * 0.600000) + mark1)
        </Equation>
        <Prototype name="triSevenTenth" >
        <Equation>
        (((mark2 - mark1) * 0.700000) + mark1)
        </Equation>
        <Prototype name="triEightTenth" >
        <Equation>
        (((mark2 - mark1) * 0.800000) + mark1)
        </Equation>
        <Prototype name="triNineTenth" >
        <Equation>
        (((mark2 - mark1) * 0.900000) + mark1)
        </Equation>
        <Prototype name="MarkOneMinusQssa" >
        <Equation>
        mark1 - (qssa2 / tempo2)
        </Equation>
        <Prototype name="MarkOnePlusQssb" >
        <Equation>
        mark1 + (qssb2 / tempo2)
        </Equation>
        </NamedList>
        <NamedList name="TetraphoneStandard" >
        <Prototype name="tetraOneTenth" >
        <Equation>
        (((rd - mark2) * 0.100000) + mark2)
        </Equation>
        <Prototype name="tetraTwoTenth" >
        <Equation>
        (((rd - mark2) * 0.200000) + mark2)
        </Equation>
        <Prototype name="tetraThreeTenth" >
        <Equation>
        (((rd - mark2) * 0.300000) + mark2)
        </Equation>
        <Prototype name="tetraFourTenth" >
        <Equation>
        (((rd - mark2) * 0.400000) + mark2)
        </Equation>
        <Prototype name="tetraFiveTenth" >
        <Equation>
        (((rd - mark2) * 0.500000) + mark2)
        </Equation>
        <Prototype name="tetraSixTenth" >
        <Equation>
        (((rd - mark2) * 0.600000) + mark2)
        </Equation>
        <Prototype name="tetraSevenTenth" >
        <Equation>
        (((rd - mark2) * 0.700000) + mark2)
        </Equation>
        <Prototype name="tetraEightTenth" >
        <Equation>
        (((rd - mark2) * 0.800000) + mark2)
        </Equation>
        <Prototype name="tetraNineTenth" >
        <Equation>
        (((rd - mark2) * 0.900000) + mark2)
        </Equation>
        </NamedList>
        <NamedList name="Durations" >
        <Prototype name="Diphone" >
        <Equation>

        </Equation>
        <Prototype name="Triphone" >
        <Equation>
        (((((qssb1 + transition2) + qssa2) + qssb2) + transition3) + qssa3)
        </Equation>
        <Prototype name="Tetraphone" >
        <Equation>

        </Equation>
        <Prototype name="ToSilence" >
        <Equation>
        qssb1 + 150.000000 + qssa1
        </Equation>
        <Prototype name="RuleDuration" >
        <Equation>
        rd
        </Equation>
        </NamedList>
        <NamedList name="ConsonantDurations" >
        </NamedList>
        <NamedList name="BasicDurations" >
        <Prototype name="QssbOne" >
        <Equation>
        qssb1 / tempo1
        </Equation>
        <Prototype name="QssbOneByTwo" >
        <Equation>
        (qssb1 / tempo1) / 2.000000
        </Equation>
        <Prototype name="QssbTwo" >
        <Equation>
        mark1 + (qssb2 / tempo2)
        </Equation>
        <Prototype name="QssbOneTrTwo" >
        <Equation>
        (qssb1 / tempo1) + (transition2 / tempo2)
        </Equation>
        <Prototype name="Mark1MinusQssa2ByTwo" >
        <Equation>
        (qssb1 / tempo1) + ((transition2 + (qssa2 / 2.000000)) / tempo2)
        </Equation>
        <Prototype name="Mark1Plus10" >
        <Equation>
        mark1 + 10.000000
        </Equation>
        <Prototype name="Mark1Plus6" >
        <Equation>
        mark1 + 6.000000
        </Equation>
        <Prototype name="QssbOneTrOne" >
        <Equation>
        (qssb1 + transition1) / tempo1
        </Equation>
        <Prototype name="QssbTwoTrThree" >
        <Equation>
        mark1 + (qssb2 / tempo2) + (transition3 / tempo3)
        </Equation>
        <Prototype name="RdMinusQssa3ByTwo" >
        <Equation>
        mark1 + ((qssb2 + transition2) / tempo2) + (qssa3 / 2.000000) / tempo3
        </Equation>
        <Prototype name="TenMS" >
        <Equation>
        10.000000
        </Equation>
        <Prototype name="TwentyMS" >
        <Equation>
        20.000000
        </Equation>
        <Prototype name="ThirtyMS" >
        <Equation>
        30.000000
        </Equation>
        <Prototype name="RuleDurationMinusTenMs" >
        <Equation>
        rd - 10.000000
        </Equation>
        <Prototype name="RuleDurationMinusTwentyMS" >
        <Equation>
        rd - 20.000000
        </Equation>
        <Prototype name="ContoidToVowelDuration" >
        <Equation>
        (qssb1 + transition1) / tempo1 + qssa2 / tempo2
        </Equation>
        <Prototype name="VowelToContoidDuration" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2) / tempo2
        </Equation>
        </NamedList>
        <NamedList name="DiphthongDurations" >
        <Prototype name="uhuuUnmarked" >
        <Equation>
        79.500000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="uhuuMarked" >
        <Equation>
        142.700000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="eiUnmarked" >
        <Equation>
        73.700000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="eiMarked" >
        <Equation>
        106.800000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="oiUnmarked" >
        <Equation>
        67.200000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="oiMarked" >
        <Equation>
        109.700000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="ahiUnmarked" >
        <Equation>
        92.400000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="ahiMarked" >
        <Equation>
        161.400000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="ahuuUnmarked" >
        <Equation>
        87.100000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="ahuuMarked" >
        <Equation>
        122.900000 * (2.000000 / (tempo1 + tempo2))
        </Equation>
        <Prototype name="vocoidToVocoid" >
        <Equation>
        (qssb1 + 12.600000) / tempo1 + (qssa2 + 12.600000) / tempo2
        </Equation>
        </NamedList>
        <NamedList name="Stopped" >
        <Prototype name="VlessStopVolOnset1" >
        <Equation>
        (qssb1 + 0.300000 * transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopVolOnset2" >
        <Equation>
        (qssb1 + 1.330000 * transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopVolOnset3" >
        <Equation>
        (qssb1 + transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopVolOnset4" >
        <Equation>
        (qssb1 + transition1) / tempo1 + (0.667000 * qssa2) / tempo2
        </Equation>
        <Prototype name="VlessStopFricOnset" >
        <Equation>
        (qssb1 + 0.150000 * transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopAspPeak" >
        <Equation>
        (qssb1 + 0.500000 * transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopAspOffset" >
        <Equation>
        (qssb1 + (0.660000 * transition1)) / tempo1
        </Equation>
        <Prototype name="VlessStopMouthOnset1" >
        <Equation>
        (qssb1 - 0.160000 * transition1) / tempo1
        </Equation>
        <Prototype name="VlessStopMouthOnset2" >
        <Equation>
        (qssb1 + transition1 * 0.833000) / tempo1
        </Equation>
        <Prototype name="VLessStopAspOffset2" >
        <Equation>
        ((qssb1 + transition1) + qssa2 / 2.000000) / tempo1
        </Equation>
        </NamedList>
        <NamedList name="Carre" >
        <Prototype name="endOfStopClosureOnset" >
        <Equation>
        qssb1 / tempo1 + transition2 / tempo2
        </Equation>
        <Prototype name="startOfStopClosureOnset" >
        <Equation>
        qssb1 / tempo1
        </Equation>
        <Prototype name="rdMinusOne" >
        <Equation>
        rd - 1.000000
        </Equation>
        <Prototype name="dud1" >
        <Equation>
        rd - (qssa3 / tempo3)
        </Equation>
        <Prototype name="endOfStopClosureOffset" >
        <Equation>
        rd - (qssa3 / tempo3)
        </Equation>
        <Prototype name="endOfVLessAspBurst" comment="This is the one we are always looking for!!

Namely rd - (qssa3/2)/tempo3">
       <Equation>
        rd - (qssa3 / tempo3) / 2.000000
        </Equation>
        <Prototype name="dud11" >
        <Equation>
        rd - (qssa3 / tempo3)
        </Equation>
        <Prototype name="startOfStopClosureOffset" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2
        </Equation>
        <Prototype name="VStopBurstStart" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 - 14.000000
        </Equation>
        <Prototype name="VStopVTotalDur" >
        <Equation>
        qssb1 / tempo1 + ((transition2 * 2.000000) + qssa2 + qssb2) / tempo2 + qssa3 / tempo3
        </Equation>
        <Prototype name="VStopVMark1" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2) / tempo2
        </Equation>
        <Prototype name="VStopBurstTipA" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 - 9.000000
        </Equation>
        <Prototype name="VStopBurstTipB" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2
        </Equation>
        <Prototype name="VStopBurstEnd" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2) / tempo2 + 6.000000
        </Equation>
        <Prototype name="vlessStopBurstTopA" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.250000 * transition2)) / tempo2
        </Equation>
        <Prototype name="vlessStopBurstTopB" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.500000 * transition2)) / tempo2
        </Equation>
        <Prototype name="vlessStopBurstTopC" >
        <Equation>
        qssb1 / tempo1 + (transition2 + qssa2 + qssb2 + (0.900000 * transition2)) / tempo2
        </Equation>
        </NamedList>
        <NamedList name="Fricative" >
        <Prototype name="startOfFricCharOnset" >
        <Equation>
        qssb1 / tempo1 - 4.000000
        </Equation>
        <Prototype name="endOfFricCharOnset" >
        <Equation>
        qssb1 / tempo1
        </Equation>
        <Prototype name="endOfFricCharOffset" >
        <Equation>
        rd - (qssa3 / tempo3) + 4.000000
        </Equation>
        <Prototype name="startOfFricCharOffset" >
        <Equation>
        rd - (qssa3 / tempo3)
        </Equation>
        </NamedList>
        <NamedList name="Nasal" >
        <Prototype name="Mk1MinusQssa2By2" >
        <Equation>
        mark1 - ((qssa2 / 2.000000) / tempo2)
        </Equation>
        <Prototype name="Mk1PlusQssb2By2" >
        <Equation>
        mark1 + ((qssb2 / 2.000000) / tempo2)
        </Equation>
        </NamedList>
        <NamedList name="Affricates" >
        <Prototype name="qssb2Transition2By2" >
        <Equation>
        mark1 + (qssb2 + transition2 / 2.000000) / tempo2
        </Equation>
        </NamedList>
        </Equations>
        <Templates>
        <NamedList name="Defaults" >
        <Template name="Diphone" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="12.499995" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="87.499967" freetime="0.000000" type="2" phantom="0" list="7" index="7"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="newDiphoneDefault" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="1.912004" freetime="18.000000" type="2" phantom="0" list="7" index="1"/>
        <Point value="8.285349" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="85.060780" freetime="0.000000" type="2" phantom="0" list="2" index="10"/>
        <Point value="96.552488" freetime="80.000000" type="2" phantom="0" list="2" index="11"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.300000"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.300000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="diVelarOpen" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="50.000000" freetime="18.000000" type="2" phantom="0" list="7" index="1"/>
        <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="7" index="7"/>
        <Point value="100.000000" freetime="80.000000" type="2" phantom="0" list="7" index="4"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="diVelarClose" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="18.000000" type="2" phantom="0" list="7" index="1"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="7" index="7"/>
        <Point value="49.999850" freetime="80.000000" type="2" phantom="0" list="7" index="4"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="Triphone" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="1.032525" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="87.145070" freetime="0.000000" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="0.000000" freetime="112.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="11.261872" freetime="0.000000" type="3" phantom="0" list="7" index="2"/>
        <Point value="86.702849" freetime="0.000000" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="1" index="3"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="NullTriphone" comment="This is a simple straight line.  In practice, and smoothly blended null transition is likely to be better if the end targets may vary throughout a string of postures.

A smoothly fitted null triphone is to be found as "StopGlide" under "Carre"." type="TRIPHONE">
  <Points>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
      <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="5" index="4"/>
      </Points>
      </Template>
      <Template name="Tetraphone" type="TETRAPHONE">
      <Points>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
      <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="1" index="2"/>
      <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="1" index="3"/>
      <Point value="100.000000" freetime="0.000000" type="4" phantom="0" list="0" index="2"/>
      </Points>
      </Template>
      </NamedList>
      <NamedList name="Standard" >
      <Template name="diOneSixOne" type="DIPHONE">
      <Points>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
      <Point value="12.500000" freetime="0.000000" type="2" phantom="0" list="1" index="5"/>
      <Point value="87.500000" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
      </Points>
      </Template>
      <Template name="diOneTwelveOne" type="DIPHONE">
      <Points>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
      <Point value="7.140000" freetime="0.000000" type="2" phantom="0" list="1" index="5"/>
      <Point value="92.860000" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
      </Points>
      </Template>
      <Template name="diZeroSixOne" type="DIPHONE">
      <Points>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="5"/>
      <Point value="85.710000" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
      </Points>
      </Template>
      <Template name="diZeroTwelveOne" type="DIPHONE">
      <Points>
      <SlopeRatio>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
      <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="5"/>
      <Point value="92.307671" freetime="0.000000" type="2" phantom="0" list="7" index="3"/>
      <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="diDelay" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="9" index="0"/>
        </Points>
        </Template>
        <Template name="Diphthong" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="1.219512" freetime="16.166666" type="2" phantom="0" list="2" index="0"/>
        <Point value="6.097561" freetime="20.333334" type="2" phantom="0" list="2" index="1"/>
        <Point value="93.902439" freetime="73.500000" type="2" phantom="0" list="2" index="7"/>
        <Point value="98.780488" freetime="86.833336" type="2" phantom="0" list="2" index="8"/>
        <Point value="100.000000" freetime="99.666664" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="2.000000"/>
        <Slope value="0.500000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="hTrans" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="7" index="10"/>
        </Points>
        </Template>
        <Template name="hAspVol" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="7" index="10"/>
        <Point value="-4.354927" freetime="32.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="86.445291" freetime="69.666664" type="2" phantom="0" list="7" index="3"/>
        <Point value="100.000000" freetime="100.333336" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="0.000000" freetime="107.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="0.000000" freetime="133.000000" type="3" phantom="0" list="10" index="7"/>
        <Point value="23.965517" freetime="172.666672" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="199.333328" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="triDelay" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        </Points>
        </Template>
        <Template name="fTransition" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="2" index="0"/>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="3" index="8"/>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Glides" >
        <Template name="StandardOnset" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
        </Points>
        </NamedList>
        <NamedList name="Stopped" >
        </Template>
        <Template name="Default" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="100.000000" freetime="60.333332" type="2" phantom="0" list="3" index="9"/>
        <Point value="100.000000" freetime="100.000000" type="2" phantom="0" list="0" index="0"/>
        <Point value="0.000000" freetime="139.333328" type="3" phantom="0" list="3" index="10"/>
        <Point value="100.000000" freetime="200.000000" type="3" phantom="1" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="specialEventCharacteristic" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="60.333332" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="100.000000" type="2" phantom="0" list="1" index="2"/>
        <Point value="0.000000" freetime="140.333328" type="3" phantom="0" list="10" index="12"/>
        <Point value="100.000000" freetime="139.333328" type="3" phantom="0" list="10" index="13"/>
        <Point value="100.000000" freetime="200.000000" type="3" phantom="1" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="diZeroTwelveOne" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="31.166666" type="2" phantom="0" list="7" index="0"/>
        <Point value="92.307671" freetime="71.333336" type="2" phantom="0" list="7" index="7"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="diZeroTwelveOneMouth" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="31.166666" type="2" phantom="0" list="7" index="0"/>
        <Point value="79.999968" freetime="71.333336" type="2" phantom="0" list="9" index="5"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="VlessStopParam" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="31.166666" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="71.333336" type="2" phantom="0" list="5" index="4"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="VlessStopVolOnset" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="50.333332" type="2" phantom="0" list="9" index="6"/>
        <Point value="85.714231" freetime="68.833336" type="2" phantom="0" list="9" index="1"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="tOrkVolOnset" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="50.333332" type="2" phantom="0" list="9" index="6"/>
        <Point value="94.776426" freetime="68.833336" type="2" phantom="0" list="9" index="3"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="FricStuffFiddle" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="7" index="7"/>
        </Points>
        </Template>
        <Template name="VoicedToPhone" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="7.142856" freetime="0.000000" type="2" phantom="0" list="7" index="0"/>
        <Point value="92.857123" freetime="0.000000" type="2" phantom="0" list="7" index="3"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="BasicDefaults" >
        <Template name="SilenceToPhone" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="100.000000" freetime="9.166667" type="2" phantom="0" list="7" index="10"/>
        <Point value="100.000000" freetime="100.000000" type="2" phantom="1" list="0" index="0"/>
        </Points>
        </Template>
        <Template name="PhoneToSilence" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="89.833336" type="2" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="100.000000" type="2" phantom="1" list="-1" index="84112146"/>
        </Points>
        </Template>
        <Template name="VolumeToSilence" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="3.900730" freetime="29.500000" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="90.333336" type="2" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="99.666664" type="2" phantom="1" list="0" index="0"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="Offset" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="4.081628" freetime="19.500000" type="2" phantom="0" list="2" index="1"/>
        <Point value="12.244863" freetime="29.500000" type="2" phantom="0" list="1" index="5"/>
        <Point value="93.877579" freetime="80.666664" type="2" phantom="0" list="1" index="6"/>
        <Point value="95.918372" freetime="69.666664" type="2" phantom="0" list="2" index="6"/>
        <Point value="100.000000" freetime="90.333336" type="2" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="99.666664" type="2" phantom="1" list="0" index="0"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="12.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="GlottalOnset" comment="Clean up extra point (3 or 4)" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="21.000000" type="2" phantom="0" list="2" index="1"/>
        <Point value="2.145665" freetime="0.000000" type="2" phantom="0" list="2" index="2"/>
        <Point value="4.291309" freetime="46.000000" type="2" phantom="0" list="1" index="5"/>
        <Point value="90.118097" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
        <Point value="94.212635" freetime="82.500000" type="2" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="12.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Carre" >
        <Template name="BasicContoidTriphone" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="10.333333" type="3" phantom="0" list="7" index="10"/>
        <Point value="4.602992" freetime="30.333334" type="3" phantom="0" list="7" index="12"/>
        <Point value="95.397008" freetime="184.000000" type="3" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="199.666672" type="3" phantom="0" list="0" index="1"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud1" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="10.333333" type="3" phantom="0" list="7" index="10"/>
        <Point value="4.081634" freetime="30.333334" type="3" phantom="0" list="7" index="12"/>
        <Point value="95.918406" freetime="184.000000" type="3" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="199.666672" type="3" phantom="0" list="0" index="1"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud2" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="10.333333" type="3" phantom="0" list="7" index="10"/>
        <Point value="4.081634" freetime="30.333334" type="3" phantom="0" list="7" index="12"/>
        <Point value="95.918406" freetime="184.000000" type="3" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="199.666672" type="3" phantom="0" list="0" index="1"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud4" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="3.666667" type="3" phantom="0" list="7" index="10"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="10" index="1"/>
        <Point value="80.000024" freetime="0.000000" type="3" phantom="0" list="10" index="4"/>
        <Point value="94.000001" freetime="188.666672" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="1.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="voicedStopClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="12.244898" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="88.213244" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="11.515843" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="88.960710" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="stopFinalR7R8" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="11.707543" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="89.449329" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="-0.500000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="-0.500000" freetime="185.333328" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dFinalGlotVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="21.648719" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="84.032677" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dFinalTongueClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="8.880666" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="86.586494" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="-0.500000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="4.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="voicedStopParamSilence" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="14.618370" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="76.714101" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="-0.500000" freetime="149.333328" type="3" phantom="0" list="7" index="13"/>
        <Point value="89.950000" freetime="191.000000" type="3" phantom="0" list="10" index="2"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="12.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="voicedStopGlotSilence" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="14.380531" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="75.110619" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="195.666672" type="3" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud6" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="15.923567" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="77.070064" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="195.666672" type="3" phantom="0" list="7" index="14"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="unvoicedStopClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2." type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="2.966343" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="85.795779" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="16.250000" freetime="149.333328" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.200000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud14" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2." type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="6.666667" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="86.666667" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="88.833393" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="8.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="UVStopTolOrrGlotVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2." type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="7.740325" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="76.279650" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="-0.500000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="95.456578" freetime="193.000000" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.200000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="StopGlide" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="25.000000" type="3" phantom="0" list="7" index="10"/>
        <Point value="7.072548" freetime="133.333328" type="3" phantom="0" list="10" index="1"/>
        <Point value="96.317900" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="181.000000" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="InitBVolOnset" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="25.000000" type="3" phantom="0" list="7" index="10"/>
        <Point value="5.423729" freetime="133.333328" type="3" phantom="0" list="10" index="1"/>
        <Point value="91.864407" freetime="149.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="181.000000" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud21" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="25.000000" type="3" phantom="0" list="7" index="10"/>
        <Point value="0.000000" freetime="133.333328" type="3" phantom="0" list="10" index="1"/>
        <Point value="0.000000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="0.000000" freetime="181.000000" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="bLipClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="4.066390" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="20.331950" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="83.333336" type="2" phantom="0" list="12" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="6.530390" freetime="117.000000" type="3" phantom="0" list="12" index="1"/>
        <Point value="27.621560" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="94.006881" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="98.801376" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="12.000000"/>
        <Slope value="4.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="pInitLipClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="4.567814" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="22.839072" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="83.333336" type="2" phantom="0" list="12" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="117.000000" type="3" phantom="0" list="12" index="1"/>
        <Point value="9.329385" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="57.296783" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="91.459357" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="2.000000"/>
        <Slope value="12.000000"/>
        <Slope value="4.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="pInitGlotVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="4.567814" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="22.839072" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="83.333336" type="2" phantom="0" list="12" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="117.000000" type="3" phantom="0" list="12" index="1"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="52.667430" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="90.533486" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="4.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Fricatives" >
        <Template name="dudPlainTriphone" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="100.000000" freetime="99.666664" type="2" phantom="0" list="1" index="2"/>
        <Point value="100.000000" freetime="199.666672" type="3" phantom="0" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="sOrzClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="3.353867" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="16.769336" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="84.801070" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="96.960214" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="2.000000"/>
        <Slope value="0.500000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="DefaultFricVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="sOrzFinalGlot" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="13.881020" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="2.000000"/>
        <Slope value="12.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="84.739261" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="sOrzFricVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="86.423358" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="13.144526" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="12.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="fOrvFricVol" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="93.916756" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="93.186441" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="2.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="sOrzFricCharParams" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="39.666668" type="2" phantom="0" list="11" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="11" index="1"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="149.333328" type="3" phantom="0" list="11" index="2"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="dud12" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="19.642839" freetime="39.666668" type="2" phantom="0" list="11" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="11" index="1"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.200000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="49.750226" freetime="133.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="-101.000905" freetime="149.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="4.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="FricGlide" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <SlopeRatio>
        <Point value="0.000000" freetime="25.000000" type="3" phantom="0" list="7" index="10"/>
        <Point value="3.320191" freetime="133.333328" type="3" phantom="0" list="10" index="1"/>
        <Point value="96.700560" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="100.000000" freetime="181.000000" type="3" phantom="0" list="7" index="13"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="3.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Nasals" >
        <Template name="dud17" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="7.692308" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="100.000000" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="1.000000"/>
        <Slope value="12.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="-0.500000" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="-0.500186" freetime="184.333328" type="3" phantom="0" list="7" index="8"/>
        <Point value="92.269174" freetime="183.333328" type="3" phantom="0" list="7" index="9"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="4.000000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="velarOpening" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="85.714286" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="100.000000" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="19.600048" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="39.699855" freetime="184.333328" type="3" phantom="0" list="7" index="9"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="1.000000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="lipClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="5.536723" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="27.683616" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="100.000000" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="83.333336" type="2" phantom="0" list="12" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="2.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="117.000000" type="3" phantom="0" list="12" index="1"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="88.370466" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="97.674093" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="12.000000"/>
        <Slope value="2.000000"/>
        <Slope value="0.500000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="glotOnset" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="0.000000" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="79.470199" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="94.867550" freetime="81.000000" type="2" phantom="0" list="7" index="4"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.500000"/>
        <Slope value="0.500000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="17.189141" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="85.663236" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="92.831618" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="1.000000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="glotOffset" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="2.596439" freetime="16.666666" type="2" phantom="0" list="7" index="1"/>
        <Point value="10.385757" freetime="39.666668" type="2" phantom="0" list="7" index="0"/>
        <Point value="81.602374" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="95.400593" freetime="81.000000" type="2" phantom="0" list="7" index="4"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="1.500000"/>
        <Slope value="6.000000"/>
        <Slope value="1.500000"/>
        <Slope value="0.500000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="116.000000" type="3" phantom="0" list="12" index="1"/>
        <Point value="4.908854" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="88.658854" freetime="149.333328" type="3" phantom="0" list="11" index="3"/>
        <Point value="100.000000" freetime="183.666672" type="3" phantom="0" list="10" index="5"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.500000"/>
        <Slope value="6.000000"/>
        <Slope value="1.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="initMTrans" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="0" list="7" index="10"/>
        </Points>
        </Template>
        <Template name="finalMTrans" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Affricates" >
        <Template name="glottalClosure" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="3.699472" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="86.659049" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="110.666664" type="3" phantom="0" list="7" index="5"/>
        <Point value="15.404916" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="99.306598" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="99.739974" freetime="183.333328" type="3" phantom="0" list="7" index="9"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.500000"/>
        <Slope value="4.000000"/>
        <Slope value="0.500000"/>
        <Slope value="0.300000"/>
        </SlopeRatio>
        </Points>
        </Template>
        <Template name="initChGlotOnset" comment="This is the same timing as the voicedStopClosure transition.  Stop closure onset at qssb1, onset ends at  qssb1 plus transition 2 (stop transition time).  The closure offset begins atqssb1 plus transition2 plus qssa/b2, and ends at qssb1 plus qssa/b2 plus 2 * transition2" type="TRIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="5.304102" freetime="39.666668" type="2" phantom="0" list="10" index="1"/>
        <Point value="92.998586" freetime="63.666668" type="2" phantom="0" list="10" index="0"/>
        <Point value="100.000000" freetime="74.000000" type="2" phantom="0" list="1" index="2"/>
        <Slope value="0.500000"/>
        <Slope value="12.000000"/>
        <Slope value="1.000000"/>
        </SlopeRatio>
        <SlopeRatio>
        <Point value="-0.500000" freetime="100.000000" type="3" phantom="0" list="1" index="2"/>
        <Point value="-0.500000" freetime="110.666664" type="3" phantom="0" list="7" index="5"/>
        <Point value="-0.500000" freetime="133.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="91.222277" freetime="149.333328" type="3" phantom="0" list="10" index="4"/>
        <Point value="97.366683" freetime="183.333328" type="3" phantom="0" list="7" index="9"/>
        <Point value="100.000000" freetime="0.000000" type="3" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.700000"/>
        <Slope value="0.300000"/>
        </SlopeRatio>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="dud" >
        </NamedList>
        <NamedList name="DiphoneStandard" >
        <Template name="FricCharParams" type="DIPHONE">
        <Points>
        <SlopeRatio>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="2" index="9"/>
        <Point value="100.000000" freetime="0.000000" type="2" phantom="0" list="2" index="12"/>
        <Point value="100.000000" freetime="99.833336" type="2" phantom="1" list="5" index="4"/>
        <Slope value="0.000000"/>
        <Slope value="6.000000"/>
        <Slope value="0.000000"/>
        </SlopeRatio>
        </Points>
        </NamedList>
        </Templates>
        <SpecialTemplates>
        <NamedList name="General" >
        <Template name="Null" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        </Points>
        </Template>
        <Template name="aspirationBurst" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="2" index="2"/>
        <Point value="15.000000" freetime="0.000000" type="2" phantom="0" list="1" index="5"/>
        <Point value="47.000000" freetime="0.000000" type="2" phantom="0" list="2" index="3"/>
        <Point value="57.000000" freetime="0.000000" type="2" phantom="0" list="2" index="4"/>
        <Point value="46.000000" freetime="0.000000" type="2" phantom="0" list="1" index="6"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="2" index="7"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="0" index="0"/>
        </Points>
        </Template>
        <Template name="fricationBurst" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="2" index="0"/>
        <Point value="30.000000" freetime="0.000000" type="2" phantom="0" list="2" index="2"/>
        <Point value="20.000000" freetime="0.000000" type="2" phantom="0" list="2" index="4"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="2" index="5"/>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="0" index="0"/>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Stopped" >
        <Template name="dud7" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="17.000000" freetime="23.000000" type="2" phantom="0" list="9" index="4"/>
        <Point value="0.000000" freetime="67.333336" type="2" phantom="0" list="9" index="0"/>
        <Point value="0.000000" freetime="19.833334" type="2" phantom="0" list="7" index="0"/>
        </Points>
        </Template>
        <Template name="kFric" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="25.000000" freetime="23.000000" type="2" phantom="0" list="9" index="4"/>
        <Point value="0.000000" freetime="67.333336" type="2" phantom="0" list="9" index="0"/>
        <Point value="0.000000" freetime="19.833334" type="2" phantom="0" list="7" index="0"/>
        </Points>
        </Template>
        <Template name="dud8" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="19.833334" type="2" phantom="0" list="9" index="4"/>
        <Point value="0.000000" freetime="90.666664" type="2" phantom="0" list="9" index="9"/>
        <Point value="23.000000" freetime="43.666668" type="2" phantom="0" list="9" index="0"/>
        <Point value="36.000000" freetime="52.000000" type="2" phantom="0" list="7" index="7"/>
        <Point value="33.000000" freetime="47.666668" type="2" phantom="0" list="9" index="5"/>
        <Point value="0.000000" freetime="99.833336" type="2" phantom="0" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="tAsp" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="19.833334" type="2" phantom="0" list="9" index="4"/>
        <Point value="0.000000" freetime="90.666664" type="2" phantom="0" list="9" index="9"/>
        <Point value="35.000000" freetime="43.666668" type="2" phantom="0" list="9" index="0"/>
        <Point value="40.000000" freetime="52.000000" type="2" phantom="0" list="7" index="7"/>
        <Point value="40.000000" freetime="47.666668" type="2" phantom="0" list="9" index="5"/>
        <Point value="0.000000" freetime="99.833336" type="2" phantom="0" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="dud8" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="-1" index="84112146"/>
        <Point value="0.000000" freetime="126.333336" type="3" phantom="0" list="10" index="7"/>
        <Point value="30.000000" freetime="146.000000" type="3" phantom="0" list="10" index="13"/>
        <Point value="30.000000" freetime="160.000000" type="3" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="174.333328" type="3" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="174.000000" type="3" phantom="0" list="7" index="14"/>
        </Points>
        </Template>
        <Template name="dud5" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="112.000000" type="3" phantom="0" list="10" index="7"/>
        <Point value="20.000000" freetime="121.333336" type="3" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="126.666664" type="3" phantom="0" list="10" index="13"/>
        <Point value="0.000000" freetime="199.666672" type="3" phantom="1" list="5" index="4"/>
        </Points>
        </Template>
        <Template name="VStopFric" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.500000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="pOrbAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="18.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="15.000000" freetime="152.333328" type="2" phantom="0" list="10" index="16"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="4"/>
        </Points>
        </Template>
        <Template name="pFinalAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="3.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="1.000000" freetime="152.333328" type="2" phantom="0" list="10" index="16"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        <Template name="pFinalMouth" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="139.000000" type="2" phantom="0" list="10" index="7"/>
        <Point value="10.000000" freetime="152.333328" type="2" phantom="0" list="10" index="14"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="194.000000" type="2" phantom="0" list="7" index="8"/>
        </Points>
        </Template>
        <Template name="kAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="24.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="24.000000" freetime="152.333328" type="2" phantom="0" list="10" index="4"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="5"/>
        </Points>
        </Template>
        <Template name="kFinalAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="12.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="4"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="5"/>
        </Points>
        </Template>
        <Template name="StopToGlideAspBurst" comment="This is only used for t going to l.  t going to r uses tAspBurst." type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="18.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="26.000000" freetime="152.333328" type="2" phantom="0" list="10" index="16"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="24.000000" freetime="176.666672" type="2" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        <Template name="tAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="24.000000" freetime="139.000000" type="2" phantom="0" list="10" index="14"/>
        <Point value="24.000000" freetime="152.333328" type="2" phantom="0" list="10" index="4"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="5"/>
        </Points>
        </Template>
        <Template name="tAspFinalBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="7"/>
        <Point value="2.000000" freetime="139.000000" type="2" phantom="0" list="10" index="15"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="4"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="5"/>
        </Points>
        </Template>
        <Template name="pOrbFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="12.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="pInitFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="139.000000" type="2" phantom="0" list="10" index="12"/>
        <Point value="6.000000" freetime="152.333328" type="2" phantom="0" list="10" index="14"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="15"/>
        </Points>
        </Template>
        <Template name="kFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="3.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="kFinalFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="1.500000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="kTolrFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.720000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="12"/>
        </Points>
        </Template>
        <Template name="tFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="1.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="dud20" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.150000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="tOrdFricFinalBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.300000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="tTorFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.200000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.200000" freetime="176.666672" type="2" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        <Template name="dud15" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="5.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="5.000000" freetime="176.666672" type="2" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        <Template name="tTolFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="0.200000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.200000" freetime="176.666672" type="2" phantom="0" list="7" index="13"/>
        </Points>
        </Template>
        <Template name="fricSpecEventParams" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="1" index="2"/>
        <Point value="100.000000" freetime="139.000000" type="2" phantom="0" list="10" index="8"/>
        <Point value="100.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="vlessStopMicroInt" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="-12.000000" freetime="120.666664" type="2" phantom="0" list="10" index="1"/>
        <Point value="30.000000" freetime="152.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="0.000000" freetime="199.666672" type="3" phantom="0" list="5" index="4"/>
        <Point value="12.000000" freetime="176.666672" type="3" phantom="0" list="10" index="4"/>
        <Point value="-3.000000" freetime="16.333334" type="2" phantom="0" list="7" index="1"/>
        <Point value="-30.000000" freetime="53.000000" type="2" phantom="0" list="10" index="0"/>
        <Point value="3.000000" freetime="184.000000" type="3" phantom="0" list="10" index="5"/>
        <Point value="-30.000000" freetime="77.666664" type="2" phantom="0" list="1" index="2"/>
        <Point value="30.000000" freetime="109.666664" type="3" phantom="0" list="7" index="5"/>
        </Points>
        </Template>
        <Template name="dud16" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="-12.000000" freetime="120.666664" type="2" phantom="0" list="10" index="1"/>
        <Point value="30.000000" freetime="152.333328" type="3" phantom="0" list="10" index="7"/>
        <Point value="0.000000" freetime="199.666672" type="3" phantom="0" list="5" index="4"/>
        <Point value="12.000000" freetime="176.666672" type="3" phantom="0" list="10" index="4"/>
        <Point value="-3.000000" freetime="16.333334" type="2" phantom="0" list="7" index="1"/>
        <Point value="-30.000000" freetime="53.000000" type="2" phantom="0" list="10" index="0"/>
        <Point value="3.000000" freetime="184.000000" type="3" phantom="0" list="10" index="5"/>
        <Point value="-30.000000" freetime="77.666664" type="2" phantom="0" list="1" index="2"/>
        <Point value="30.000000" freetime="109.666664" type="3" phantom="0" list="7" index="5"/>
        </Points>
        </Template>
        <Template name="dud9" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="2.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="finalBFric" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="4.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="0.500000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="finalBMouth" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="120.666664" type="2" phantom="0" list="10" index="8"/>
        <Point value="2.000000" freetime="139.000000" type="2" phantom="0" list="10" index="11"/>
        <Point value="1.000000" freetime="152.333328" type="2" phantom="0" list="10" index="12"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="10" index="13"/>
        </Points>
        </Template>
        <Template name="dud17" type="DIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="2" phantom="0" list="-1" index="84112146"/>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Fricative" >
        <Template name="vlessFricMicroInt" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="-6.000000" freetime="120.666664" type="2" phantom="0" list="10" index="1"/>
        <Point value="0.000000" freetime="199.666672" type="3" phantom="0" list="5" index="4"/>
        <Point value="-1.500000" freetime="16.333334" type="2" phantom="0" list="7" index="1"/>
        <Point value="-15.000000" freetime="53.000000" type="2" phantom="0" list="10" index="0"/>
        <Point value="-15.000000" freetime="77.666664" type="2" phantom="0" list="1" index="2"/>
        <Point value="0.000000" freetime="113.666664" type="3" phantom="0" list="7" index="5"/>
        </Points>
        </Template>
        </NamedList>
        <NamedList name="Affricates" >
        <Template name="jFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="6.000000" freetime="139.000000" type="2" phantom="0" list="7" index="6"/>
        <Point value="3.000000" freetime="152.333328" type="2" phantom="0" list="7" index="2"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="13" index="0"/>
        <Point value="0.000000" freetime="109.333336" type="2" phantom="0" list="1" index="2"/>
        </Points>
        </Template>
        <Template name="chFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.900000" freetime="139.000000" type="2" phantom="0" list="7" index="6"/>
        <Point value="2.100000" freetime="152.333328" type="2" phantom="0" list="7" index="2"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="13" index="0"/>
        <Point value="0.000000" freetime="109.333336" type="2" phantom="0" list="1" index="2"/>
        </Points>
        </Template>
        <Template name="initChFricBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="3.000000" freetime="139.000000" type="2" phantom="0" list="7" index="5"/>
        <Point value="2.100000" freetime="152.333328" type="2" phantom="0" list="7" index="2"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="0.000000" freetime="176.666672" type="2" phantom="0" list="13" index="0"/>
        <Point value="0.000000" freetime="109.333336" type="2" phantom="0" list="7" index="6"/>
        </Points>
        </Template>
        <Template name="chAspBurst" type="TRIPHONE">
        <Points>
        <Point value="0.000000" freetime="0.000000" type="3" phantom="0" list="1" index="4"/>
        <Point value="0.000000" freetime="139.000000" type="2" phantom="0" list="7" index="5"/>
        <Point value="0.000000" freetime="152.333328" type="2" phantom="0" list="7" index="2"/>
        <Point value="0.000000" freetime="199.666672" type="2" phantom="0" list="5" index="4"/>
        <Point value="21.000000" freetime="176.666672" type="2" phantom="0" list="13" index="0"/>
        <Point value="0.000000" freetime="109.333336" type="2" phantom="0" list="1" index="2"/>
        <Point value="0.000000" freetime="173.333328" type="2" phantom="0" list="10" index="4"/>
        </Points>
        </NamedList>
        </Prototypes>
        <Rules>
        <Rule expressionCount="3">
        <BoolExpression>
      silence
      </BoolExpression>
      <BoolExpression>
      m*
      </BoolExpression>
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="7" index="3"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="5"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="7" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <BoolExpression>
      m*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="7" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="6"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="7" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <BoolExpression>
      m*
      </BoolExpression>
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="7" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="If we put stops on the right hand side of this rule, we don't get the stop release, so we didn't.">
      <BoolExpression>
      vocoid or glide or stopped or fricative or nasal or silence
      </BoolExpression>
      <BoolExpression>
      j*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or glide or fricative or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="8" index="0"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="3" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      silence
      </BoolExpression>
      <BoolExpression>
      ch*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or glide or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="8" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="3" index="3"/>
      <SpecialPrototype list="3" index="2"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="If we put stops on the right hand side of this rule, we don't get the stop release, so we didn't.">
      <BoolExpression>
      vocoid or glide or stopped or fricative or nasal
      </BoolExpression>
      <BoolExpression>
      ch*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or glide or fricative or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="8" index="0"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="3" index="3"/>
      <SpecialPrototype list="3" index="1"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      silence
      </BoolExpression>
      <BoolExpression>
      b* or bx*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or glide or fricative or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="15"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="1" index="6"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="7"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative
      </BoolExpression>
      <BoolExpression>
      b* or bx*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="7"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="31"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative
      </BoolExpression>
      <BoolExpression>
      b* or bx*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or fricative or glide
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="7"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      d* or dx*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="1" index="22"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      d* or dx*
      </BoolExpression>
      <BoolExpression>
      r* or rr* or l* or ll*
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="13"/>
      <SpecialPrototype list="1" index="23"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      d* or dx*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or y* or w* or fricative
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="13"/>
      <SpecialPrototype list="1" index="20"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      g*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="11"/>
      <SpecialPrototype list="1" index="18"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      g*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or glide or fricative
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="10"/>
      <SpecialPrototype list="1" index="17"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      p* or px*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="7"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="9"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      p* or px*
      </BoolExpression>
      <BoolExpression>
      r* or rr* or l* or ll*
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="13"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="12"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="12"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      p* or px*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or y* or w* or fricative
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="7" index="2"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="17"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="7"/>
      <SpecialPrototype list="1" index="15"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      t* or tx*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="14"/>
      <SpecialPrototype list="1" index="22"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      t* or tx*
      </BoolExpression>
      <BoolExpression>
      r* or rr*
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="13"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="13"/>
      <SpecialPrototype list="1" index="23"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      t* or tx*
      </BoolExpression>
      <BoolExpression>
      l* or ll*
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="13"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="12"/>
      <SpecialPrototype list="1" index="25"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      t* or tx*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or y* or w* or fricative
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="13"/>
      <SpecialPrototype list="1" index="20"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      k* or kx*
      </BoolExpression>
      <BoolExpression>
      r* or rr* or l* or ll*
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="13"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="12"/>
      <SpecialPrototype list="1" index="19"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      k* or kx*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="5"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="11"/>
      <SpecialPrototype list="1" index="18"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      vocoid or glide or nasal or stopped or fricative or silence
      </BoolExpression>
      <BoolExpression>
      k* or kx*
      </BoolExpression>
      <BoolExpression>
      vocoid or nasal or y* or w* or fricative
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="5" index="11"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="3" index="1"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="14"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="1" index="27"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="1" index="10"/>
      <SpecialPrototype list="1" index="17"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="Note: this rtule must precede the rule for phone >> (s* or z*) >> phone so that devoicing final z gets handled correctly. ">
      <BoolExpression>
      vocoid or glide or nasal or fricative or silence
      </BoolExpression>
      <BoolExpression>
      z* or zh*
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="6" index="3"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="Note: This rule was split off from other fricatives because we get tongue radii co-articulation.  We did not split voiced and voicless because Len agreed we couldn't hear the difference.  Should maybe recombine other  voiced & unvoiced fricatives under one rule again.">
      <BoolExpression>
      vocoid or glide or nasal or fricative or silence
      </BoolExpression>
      <BoolExpression>
      v* or f*
      </BoolExpression>
      <BoolExpression>
      vocoid or glide or nasal or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="Note: this rule must be preceded by the rule for phone >> z >> silence, so that devoicing inal z gets handled correctly.">
      <BoolExpression>
      vocoid or glide or nasal or fricative or silence
      </BoolExpression>
      <BoolExpression>
      dh* or th*
      </BoolExpression>
      <BoolExpression>
      vocoid or glide or nasal or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="Note: this rule must be preceded by the rule for phone >> z >> silence, so that devoicing inal z gets handled correctly.">
      <BoolExpression>
      vocoid or glide or nasal or fricative or silence
      </BoolExpression>
      <BoolExpression>
      fricative and voiced
      </BoolExpression>
      <BoolExpression>
      vocoid or glide or nasal or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="5" index="4"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3" comment="Note: FSee note for voiced Frics. plus this rule was created to allow a different form of microintonation for voiceless compared to voiced fricatvives.">
      <BoolExpression>
      vocoid or glide or nasal or fricative or silence
      </BoolExpression>
      <BoolExpression>
      fricative and not (voiced)
      </BoolExpression>
      <BoolExpression>
      vocoid or glide or nasal or silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="10" index="9"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="10" index="10"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="5"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="6"/>
      <ParameterPrototype list="6" index="8"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      <ParameterPrototype list="6" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype list="2" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype list="0" index="0"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      silence
      </BoolExpression>
      <BoolExpression>
      hlike
      </BoolExpression>
      <BoolExpression>
      vocoid
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="1"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="1" index="2"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="1" index="7"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="1" index="6"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="3">
      <BoolExpression>
      phone
      </BoolExpression>
      <BoolExpression>
      hlike
      </BoolExpression>
      <BoolExpression>
      vocoid
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="1"/>
      <SymbolPrototype list="1" index="1"/>
      <SymbolPrototype list="1" index="2"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="1" index="7"/>
      <ParameterPrototype list="6" index="2"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="0" index="4"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="0"/>
      <ParameterPrototype list="5" index="4"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      uh
      </BoolExpression>
      <BoolExpression>
      uu
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      uh'
      </BoolExpression>
      <BoolExpression>
      uu'
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="1"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      e
      </BoolExpression>
      <BoolExpression>
      i
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="2"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      e'
      </BoolExpression>
      <BoolExpression>
      i'
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="3"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      o
      </BoolExpression>
      <BoolExpression>
      i
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="4"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      o'
      </BoolExpression>
      <BoolExpression>
      i'
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="5"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      ah
      </BoolExpression>
      <BoolExpression>
      i
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="6"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      ah'
      </BoolExpression>
      <BoolExpression>
      i'
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="7"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      ah
      </BoolExpression>
      <BoolExpression>
      uu
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="8"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      ah'
      </BoolExpression>
      <BoolExpression>
      uu'
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="9"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <BoolExpression>
      vocoid or glide
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="8" index="10"/>
      <SymbolPrototype list="2" index="1"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      <ParameterPrototype list="1" index="5"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      silence
      </BoolExpression>
      <BoolExpression>
      phone
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="4"/>
      <ParameterPrototype list="1" index="3"/>
      <ParameterPrototype list="1" index="3"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      <ParameterPrototype list="4" index="0"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      phone
      </BoolExpression>
      <BoolExpression>
      silence
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      <ParameterPrototype list="4" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      nasal
      </BoolExpression>
      <BoolExpression>
      phone
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="3"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      phone
      </BoolExpression>
      <BoolExpression>
      nasal
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="2"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      <Rule expressionCount="2">
      <BoolExpression>
      phone
      </BoolExpression>
      <BoolExpression>
      phone
      </BoolExpression>
      <SymbolPrototypes>
      <SymbolPrototype list="0" index="0"/>
      <SymbolPrototype list="1" index="0"/>
      <SymbolPrototype list="5" index="4"/>
      </SymbolPrototypes>
      <ParameterPrototypes>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="10" index="0"/>
      <ParameterPrototype list="10" index="0"/>
      <ParameterPrototype list="10" index="0"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      <ParameterPrototype list="0" index="1"/>
      </ParameterPrototypes>
      <SpecialProfiles>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      <SpecialPrototype dummy="true"/>
      </SpecialProfiles>
      </Rules>
</root>
